Bezahlung fehlgeschlagen


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hallo {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

Eine Ihrer Bezahlungen ist fehlgeschlagen. Ihre Zutrittsberechtigungen sind temporär eingeschränkt. Bitte begleichen Sie Ihre Schulden um die Zutrittsbeschränkungen aufzuheben.

Kopieren Sie den folgenden Link in Ihren Browser "Bezahlung tätigen":
{{ link('frontend', 'PaymentBalanceNow', customerId=customer.id, customerAddressId=customer_address_id, currency=currency, token=token) }}
